// Code generated by ent, DO NOT EDIT.

package predicate

import (
	"entgo.io/ent/dialect/sql"
)

// Definition is the predicate function for definition builders.
type Definition func(*sql.Selector)

// Term is the predicate function for term builders.
type Term func(*sql.Selector)
